### Virtual Method

# Phosh MprisDBusMediaPlayer2Player handle_play_pause

#### Declaration [src]

    gboolean
    handle_play_pause (
      PhoshMprisDBusMediaPlayer2Player* object,
      GDBusMethodInvocation* invocation
    )

#### Description [src]

Handler for the `PhoshMprisDBusMediaPlayer2Player::handle-play-pause` signal.

#### Parameters

`invocation`

  Type: `GDBusMethodInvocation`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.